Yes way ini file
Ok, Ok, you'll get your money.
I will transfer that money for you!
The Clever hero, I transfered that money!
The Wise master, I am glad to make contact with you!
You fucking nuts, I send the fucking money for you!
I prefer to accept your peculiar request.
All right, you'll get that drug money!
I sent your money, dick!
